<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (C) 2014 Huawei Inc.
 * Cpu Freq Config
 *
                TYPE                                            AVALIABLE_VALUE
        cpu_maxprofile                    541000 864000 999000 1133000 1268000 1392000 1508000 1623000 1748000 1844000
        cpu_minprofile                    541000 864000 999000 1133000 1268000 1392000 1508000 1623000 1748000 1844000
        CPU_m_maxprofile                  816000 912000 1037000 1152000 1268000 1392000 1536000 1690000 1844000 1978000 2132000 2228000 
        CPU_m_maxprofile                  816000 912000 1037000 1152000 1268000 1392000 1536000 1690000 1844000 1978000 2132000 2228000 
        cpu_a15_maxprofile                1498000 1632000 1748000 1882000 1997000 2112000 2247000 2362000 
        cpu_a15_minprofile                1498000 1632000 1748000 1882000 1997000 2112000 2247000 2362000 
        gpu_maxprofile                    148000000 203000000 327000000 378000000 413000000 452000000 500000000 551000000 602000000 666000000 702000000 750000000 804000000
        gpu_minprofile                    148000000 203000000 327000000 378000000 413000000 452000000 500000000 551000000 602000000 666000000 702000000 750000000 804000000
        ddr_maxprofile                    413000000 900000000 1106000000 1370000000 1660000000 1800000000 2133000000
        ddr_minprofile                    413000000 900000000 1106000000 1370000000 1660000000 1800000000 2133000000
        cpu_number_max                    1,2,3,4
        cpu_number_min                    1,2,3,4
        cpu_m_number_max                  5,6,7
        cpu_m_number_min                  5,6,7
        cpu_a15_number_max                8
        cpu_a15_number_min                8
        note:
        1. if policy item has not configured, it means close cpupolicy of previous scene.
        2. policy type default value is 0, policy value default value is -1
        3. Don't set ddr_maxprofile for K3V3+ platform
        4. Don't set <threshold_up>0</threshold_up> and <threshold_down>0</threshold_down> for K3V3+ platform
        last modify time:2014-10-18
-->
<!-- scene id
only support these scene
10000    default, must config
10001    popular browser app
10002    popular 3D game
10003    popular ebook
10007    popular camera(fullscreen)
10009    popular video
10011    popular 2D Game
10018    little camera(not fullscreen)
20004    screen off
id >= 100000  cust config, white list
-->
<thermal version="0.01" product="CND">
<scene name="power_off_charging_ctrl" id="110000">
<sensor_temp name="system_h" type="2" enable="true" min_temp="0" step="5" to_celsius="1000">
    <item>
        <thresholds>37</thresholds>
        <thresholds_clr>35</thresholds_clr>
        <action>
            <ucurrent>1200</ucurrent>
            <direct_charger>3500</direct_charger>
            <direct_charger_sc>7000</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>38</thresholds>
        <thresholds_clr>36</thresholds_clr>
        <action>
            <ucurrent>900</ucurrent>
            <direct_charger>3000</direct_charger>
            <direct_charger_sc>5500</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>39</thresholds>
        <thresholds_clr>37</thresholds_clr>
        <action>
            <ucurrent>500</ucurrent>
            <direct_charger>2600</direct_charger>
            <direct_charger_sc>4700</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>42</thresholds>
        <thresholds_clr>40</thresholds_clr>
        <action>
            <ucurrent>500</ucurrent>
            <direct_charger>2000</direct_charger>
            <direct_charger_sc>3800</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>44</thresholds>
        <thresholds_clr>42</thresholds_clr>
        <action>
            <ucurrent>500</ucurrent>
            <direct_charger>2000</direct_charger>
            <direct_charger_sc>3000</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>46</thresholds>
        <thresholds_clr>44</thresholds_clr>
        <action>
            <ucurrent>100</ucurrent>
            <direct_charger>1500</direct_charger>
            <direct_charger_sc>2500</direct_charger_sc>
        </action>
    </item>
    <item>
        <thresholds>50</thresholds>
        <thresholds_clr>48</thresholds_clr>
        <action>
            <ucurrent>100</ucurrent>
            <direct_charger>1500</direct_charger>
            <direct_charger_sc>1500</direct_charger_sc>
        </action>
    </item>
</sensor_temp>
</scene>
</thermal>
